# Nur die Teile der 'base.yaml', die fuer ALKIS (PostNAS) relevant sind

# 2013-03-05 grid fuer RLP (ALKIS-Demo)

  # Sonderversionen fuer ALKIS RLP-DEMO, bbox auf Mustermonzel
  alkis_rlp_lie_grid:
    srs: "EPSG:25832"
    bbox: "349000,5529000,356000,5533000"
    bbox_srs: "EPSG:25832"
    num_levels: 9
    res: [
      8.8194444444, # 0 25000
      3.5277777778, # 1 10000
      1.7638888889, # 2  5000
      0.8819444444, # 3  2500
      0.6173611111, # 4  1750
      0.3527777778, # 5  1000
      0.2645833333, # 6   750
      0.1763888889, # 7   500
      0.0881944444, # 8   250
    ]

  alkis_rlp_nua_grid:
    srs: "EPSG:25832"
    bbox: "349000,5529000,356000,5533000"
    bbox_srs: "EPSG:25832"
    num_levels: 7
    res: [
      8.8194444444, # 0 25000
      3.5277777778, # 1 10000
      1.7638888889, # 2  5000
      0.8819444444, # 3  2500
      0.3527777778, # 4  1000
      0.1763888889, # 5   500
      0.0881944444, # 6   250
    ]

  alkis_rlp_bez_grid:
    srs: "EPSG:25832"
    bbox: "349000,5529000,356000,5533000"
    bbox_srs: "EPSG:25832"
    num_levels: 6
    res: [
    #  res          level scale @72.0 DPI
      52.9166666667, #  0 150000
      26.4583333333, #  1  75000
      17.6388888889, #  2  50000
       8.8194444444, #  3  25000
       3.5277777778, #  4  10000
       1.7638888889, #  5   5000
    ]
